[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: f8 updates missing dependency (gecko-libs)?



Mike C wrote:
Tomasz Torcz <tomek <at> crocom.com.pl> writes:


Dnia 15-11-2007, czw o godzinie 13:08 +0000, Mike C pisze:
Anyone else seeing this today in F8 updates?

--> Finished Dependency Resolution
Error: Missing Dependency: gecko-libs = 1.8.1.8 is needed by package yelp
 I'm seeing it on i386 system installed as FC8rc3 and upgraded till
today. Also saw it when "yum upgraded" F7 to F8 on x86_64.

Did you have a workaround - I tried "yum update --exclude gecko-libs --exclude yelp" but it did not help.
I guess we will have to wait until the packaging error is fixed.


As workaround I did:

1. yumdownloader yelp
2. yum erase yelp
3. yum update
4. rpm -i --nodeps <yelp rpm>

--
Joachim Backes <joachim backes rhrk uni-kl de>
University of Kaiserslautern,Computer Center [RHRK],
Systems and Operations, High Performance Computing,
D-67653 Kaiserslautern, PO Box 3049, Germany
--------------------------------------------------
Phone: +49-631-205-2438, FAX: +49-631-205-3056
http://hlrwm.rhrk.uni-kl.de/home/staff/backes.html

Attachment: smime.p7s
Description: S/MIME Cryptographic Signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]